/*******************************************************************************

Title: 			04_wp_cleaning_health_paper.do
Author(s): 		Caleb Jeremie Dohou & Luca Stanus Ghib
Description: 	This dofile loads the deidentified raw data and cleans it.
Input: 	"${raw_deid}", see global defined in Project_MasterDofile.do
Output:	"${clean}", see global defined in Project_MasterDofile.do

*******************************************************************************/

******** load raw dataset
use "${hp_wp_raw_deid}", clear

******** cleaning section

* destring village ID
destring village, replace

* add label to water risk variable
label var water_risk "HW34. Result classification E.coli (dec concentration/100 ml)"


******** save clean dataset ready for variable construction
save "${hp_wp_clean}", replace


* end of dofile *
