/*******************************************************************************

Title: 			04_vl_cleaning_health_paper.do
Author(s): 		Caleb Jeremie Dohou & Luca Stanus Ghib
Description: 	This dofile loads the raw data with corrections applied and deidentifies it.
Input: 	"${hp_vl_raw_deid}", see global defined in Project_MasterDofile.do
Output:	"${hp_vl_clean}", see global defined in Project_MasterDofile.do

*******************************************************************************/

******** load raw dataset
use "${hp_vl_raw_deid}", clear

******** cleaning section

destring village, replace

label variable wash_comm_meetings "Committee meetings frequency"
label variable wash_exp_water "Avg monthly spending on water activities excl maintenance"

******** save clean dataset ready for variable construction
save "${hp_vl_clean}", replace


* end of dofile *
